<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\FileUpload;

class LogoFileUpload extends FileUpload
{
    public static function create(): static
    {
        return parent::make('logo_id')
            ->label('لوگو')
            ->directory('files')
            ->openable()
            ->columnSpan(6);
    }
}
